1. Hast Du Lust, bei uns mitzuarbeiten und das AH-Team zu verstärken? Alle Details zu dieser aktuellen Herausforderung findest Du hier.
  1. Safi, 03.11.2009 #1
    Safi

    Safi Threadstarter Erfahrener Benutzer

    Hallo alle im Forum,
    ich habe mein HTC MAGIC seit 3 Tagen. Als ich es das erste mal angeschaltet habe, kam die Meldung, ob ich Android updaten möchte. Ich wusste zu diesem Zeitpunkt nicht was mir das bringen sollte ud hab abgelehnt.... :(
    Jetzt kommt das Update nicht mehr und ich habe mir überlegt mein Magic manuell zu updaten.
    Ich habe alles nach Anleitung gemacht (in update.zip unbenannt und so) aber wenn ich dann "apply sdcard:update.zip" gedrückt habe kommt immer die fehlermeldung :

    E:Failure at line 2:
    assert file_contains("SYSTEM:build.prop", "ro.build.fingerprint=vodafone/vfpioneer/sapphire/sapphire:1.5/CRC1/150275:user/ota-rel-keys,release-keys") == "true" || file_contains("SYSTEM:build.prop", "ro.build.fingerprint=vodafone/vfpioInstallation aborted.


    Ich weis nicht was ich machen soll...
    Forum hab ich auch schon durchsucht...
    :mad:

    Viele Grüße Safi
     
  2. presseonkel, 03.11.2009 #2
    presseonkel

    presseonkel Team-Manager Mitarbeiter Team-Manager

    moin,
    hab gestern auch upgedatet-gab auch erst probleme-versuche mal bei der update.zip auf Deiner speicherkarte das ".zip" zu löschen (also umbenennen). bei mir gings dann....
     
  3. presseonkel, 03.11.2009 #3
    presseonkel

    presseonkel Team-Manager Mitarbeiter Team-Manager

    ups... vergessen.
    probiere mal: einstellungen-telefoninfo-systemaktualisierungen- könnte auch gehen, weil dir das update ja schon angeboten wurde...
     
  4. Safi, 03.11.2009 #4
    Safi

    Safi Threadstarter Erfahrener Benutzer

    Danke für die schnelle Antwort.
    Unter einstellungen hab ich schon geguckt. Da steht das meine Firmware noch aktuell wär.
    Mit dem umbenennen:
    Meinst du das so das da gar kein *zip mehr steht?
     
  5. presseonkel, 03.11.2009 #5
    presseonkel

    presseonkel Team-Manager Mitarbeiter Team-Manager

    ja, hab das hier im forum mal irgendwo gelesen. die datei heißt dann auf der karte update.zip.zip-mußt also ein .zip löschen-hab ich -wie gesagt- gestern auch so gemacht. mehr als eine neue fehlermeldung kann nicht kommen. welche version hast denn jetzt - 1.1 oder 1.5?
     
  6. Safi, 03.11.2009 #6
    Safi

    Safi Threadstarter Erfahrener Benutzer

    1.5...
    Das ist ja das Problem.
    Mit den 2 *zips kam eine Fehlermeldung.
    Und als ich dann eins weggemacht habe, kam die neue die ich euch oben beschreiben habe...
    :(
     
  7. presseonkel, 03.11.2009 #7
    presseonkel

    presseonkel Team-Manager Mitarbeiter Team-Manager

    ...-dann versuche mal, einen der experten hier zu erwischen, die helfen alle gerne... (z.B. "kino joe", das ist ein ganz netter und der hilft auch gerne)
     
  8. Safi, 03.11.2009 #8
    Safi

    Safi Threadstarter Erfahrener Benutzer

    Ok das mache ich dann wohl jetzt...
    Aber danke für deine Hilfe ;)
    Safi
     
  9. arez, 03.11.2009 #9
    arez

    arez Android-Experte

    Du hast das Update von der Version CRC1 genommen. Schau mal unter Einstellungen > Telefoninfo > Build ob du nicht die Version CRC24 hast. Dann musst du eine andere zip-Datei nehmen.

    Diese findest du hier. Dort ist auch noch einmal eine Anleitung zum manuellen Einspielen des Updates.

    Viele Grüße,
    arez
     
  10. Safi, 04.11.2009 #10
    Safi

    Safi Threadstarter Erfahrener Benutzer

    Danke Arez :)
    Jetzt hat es funktioniert.
    :)
    Safi
     
Du betrachtest das Thema "Fehlermeldung beim Update [Gelöst]" im Forum "Root / Hacking / Modding für HTC Magic",